@charset "iso-8859-2";
/* CSS Document */

.imagemenu{width: 100%;}


.boitemenu{
 height:auto;
 background-color:#fcc470;
 display:flex;
 padding:5 1 0 0;
 margin: 0 0;
 justify-content: center;     /* Alignements des liens dans le menu */
 font-family:serif;
   }
 
 .boitemenucentrer{
justify-content: center;
border-color: #fcc470;
 border-width:3 0 3 0;
 border-style:none;
  background-color:#fcc470;
  padding:0.5em 0;
 }
 
 .boitemenu li{
 list-style-type:none;
 font-size: 1.2em;  
}


.boitemenu a {
    display:block;                /* Transformation en block */
    /*min-width: 8em;              Largeur minimale des liens */
    margin: 0.1rem;               /* Marges externes (1 valeurs = 4 directions) */
    padding: 0.2rem 0.6rem;            /* Marges internes (2 valeurs = haut/bas et gauche/droite)*/
    text-align: center;           /* Centrage du texte */   
    background-color: #f5f5f5f5;    /* Couleur d'arrière-plan */
    color: #7e0000;                  /* Couleur du texte */
    text-decoration: none;        /* Suppression du soulignement */
    border: 1px solid #fff;       /* Ajout d'une bordure */
    border-radius: 4px;
    font-size: 1.2em;           /* taille du texte */
    }

.boitemenu a:hover {               /* survol */
  background-color: #ffffff;
  color: #000000;
  border-color: #000000;
}

.boitemenusite{
 height:auto;
 background-color:#fcc470;
 display:flex;
 padding:5 1 0 0;
 margin: 0 0;
 justify-content: left;     /* Alignements des liens dans le menu */
 font-family:serif;
 padding-left:18%;
 padding-right:15%;
   }
 
 .boitemenusitecentrer{
justify-content: center;
border-color: #7e0000;
 border-width:3 0 3 0;
 border-style:none;
  background-color:#fcc470;
 }
 
 .boitemenusite li{
 list-style-type:none;
 font-size: 1.2em;  
}


.boitemenusite a {
    display:block;                /* Transformation en block */
    /*min-width: 8em;              Largeur minimale des liens */
    margin: 0.1rem;               /* Marges externes (1 valeurs = 4 directions) */
    padding: 0.2rem 0.6rem;            /* Marges internes (2 valeurs = haut/bas et gauche/droite)*/
    text-align: center;           /* Centrage du texte */   
    background-color: #f5f5f5f5;    /* Couleur d'arrière-plan */
    color: #7e0000;                  /* Couleur du texte */
    text-decoration: none;        /* Suppression du soulignement */
    border: 1px solid #fff;       /* Ajout d'une bordure */
    border-radius: 4px;
    font-size: 1.2em;           /* taille du texte */
    }

.boitemenusite a:hover {               /* survol */
  background-color: #ffffff;
  color: #000000;
  border-color: #000000;
}




.cadre{
width:850px;
margin:auto;
background-color: #f5f5f5;
}

.entete{
width:850px;
height:100px;
margin:auto;
Background-Color: #f5f5f5;
}



.on {font-weight:normal;}

.menuder{
margin-top:13px;
margin-bottom: 50px;
}

.menuder-container { /*cadre du menu*/
background:#f5f5f5;
background-image:linear-gradient(to bottom, #f5f5f5 90%, #7e0000 100%); 
width:850px;
position: absolute;
height:50; /*hauteur du menu*/
margin-top:50px; /*positionnement du menu*/
}

.menuder, /*supprime les points devant le menu;*/

.menuder ul { 
list-style: none; 
text-align: center;
vertical-align:center;
padding-left:  10px; /*positionnement de la maison par rapport au bord*/
margin-right:0;
}

.menuder a {text-decoration:none;   }

.menuder a.tete, .menuder a.tete:visited 
{ 
padding: 0px 19px 26px 0px; /*espacement entre les menus - à droite; le 26 permet au sous-menu de s'afficher*/
color:#000000;
font-size: 17px;
font-family :serif;
}

.menuder a.tete:hover, .menuder a:hover, .menuder a.on, .menuder li.nav-item.on a.tete {text-decoration:underline;color:#7e0000;}  

.menuder li.nav-item 
{ float: left; 
padding: 0 0 0 0; 
margin:0px 0px 5px 0px;  /*espacement par rapport à la ligne de déco du menu*/
}

.menuder li.mlast {margin-right:0}
.menuder li ul { 
position: absolute; 
left: -20000px;
/*height: auto;*/ 
margin: 20px 0px 0px 0px; /*espacement du sous-menu par rapport à la ligne de déco du menu*/
z-index:100; 

}

.menuder li li {margin: 0 0 0 -20px; }  /*positionnement block du sous menu*/

.menuder li ul a { display:block; width: 170px; background: #f5f5f5; color: #000000; border-bottom: 1px solid #7e0000;
                   padding:4px 4px 4px 10px; margin:0; text-align:left;  border-radius:none;  }

.menuder li ul ul { margin: -28px 0 0 190px; }/*deuxième niveau de menu - espacement;*/

.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul { left: -999em; }
.menuder li:hover ul,
.menuder li li:hover ul,
.menuder li li li:hover ul,
.menuder li li li li:hover ul { left: auto; }
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul { left: auto; }